Subject: Re: tty?
From: Bob McGowan <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 24 Aug 2000 10:12:38 -0700

Chris Faylor wrote:
> 
> On Thu, Aug 24, 2000 at 04:08:42PM +0200, [email-masked] wrote:
> >Hi,
> >
> >
> >
> >I'm trying to compile Axis Bluetooth stack
> >(http://www.developer.axis.com/software/bluetooth/) under Cygwin.
> >
> >My problem is that I can't find any file tty.h in my cygwin environment. Is
> >there anyone knowing how to solve this problem? There must have been
> >Unix-programs using the tty-concept compiled under Cygwin before. I don't
> >know how to go on so...
> >
> >
> >
> >Any help would be appreciated
> 
> Since I don't see a /usr/include/tty.h on either Digital UNIX or Linux, it seems
> like you must be missing something here.  It's not a standard include file.
> 

On Solaris, its /usr/include/sys/tty.h so is system dependent.

-- 
Bob McGowan
Staff Software Quality Engineer
VERITAS Software
[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]